Error

two or more packages specified (libcgroup1 libsane-extras)